Subject: Re: [pcp] #36: error on renewal for interworking function

From: "pcp issue tracker" <[email-masked]>
Date: Tue, 25 Feb 2014 03:01:03 -0000

#36: error on renewal for interworking function

Changes (by [email-masked]):

 * status:  new => closed
 * resolution:   => fixed
 * component:  UPnP interop => upnp-igd-interworking

Comment:

 This was addressed in RFC 6970 section 5.9.

-- 
-----------------------------------+---------------------
 Reporter:  [email-masked]        |       Owner:
     Type:  enhancement            |      Status:  closed
 Priority:  minor                  |   Milestone:
Component:  upnp-igd-interworking  |     Version:
 Severity:  -                      |  Resolution:  fixed
 Keywords:                         |
-----------------------------------+---------------------

Ticket URL: <http://trac.tools.ietf.org/wg/pcp/trac/ticket/36#comment:1>
pcp <http://tools.ietf.org/pcp/>